Coverage data for a JavaScript function.

### Hierarchy

- FunctionCoverage

## Index

### Properties

- functionName
- isBlockCoverage
- ranges

## Properties

### functionName

functionName: string

- Defined in node_modules/@types/node/inspector.d.ts:969

JavaScript function name.

### isBlockCoverage

isBlockCoverage: boolean

- Defined in node_modules/@types/node/inspector.d.ts:977

Whether coverage data for this function has block granularity.

### ranges

ranges: CoverageRange[]

- Defined in node_modules/@types/node/inspector.d.ts:973

Source ranges inside the function with coverage data.

Generated using TypeDoc